Subject: [PATCH 0/2] document alias accepting non-command first word

From: Denton Liu <[email-masked]>
Date: Fri, 31 May 2019 16:23:01 -0400

When I first saw Johannes' email here[1], I was surprised that an alias
where the first-word is a command-line option to be passed into `git`
was permitted. I was only used to aliases where the first word is a
command.

Document this behaviour so that users will be able to discover that this
is a feature.

[1]: https://public-inbox.org/git/[email-masked]/

Denton Liu (2):
  config/alias.txt: change " and ' to `
  config/alias.txt: document alias accepting non-command first word

 Documentation/config/alias.txt | 20 ++++++++++++++------
 1 file changed, 14 insertions(+), 6 deletions(-)

-- 
2.22.0.rc1.169.g49223abbf8